$asciiToHex Returns an encoded hex string
Usage
<string> $asciiToHex(<ascii_string:string>)
Description
Encodes an ASCII string to its hex encoded representation. Please note that since KVS is Unicode based, this function will first encode the string in UTF-8 and then hex-encode. This means that it is substantially only 7bit safe (ASCII codes below 128).
Examples
echo $asciiToHex("Hello!")
See also
$hextoascii

Index, Functions